<?php

error_reporting(0);

ob_start();

include '../dbconnect.php';

mysql_query("delete from tblcart where cartid=".$_GET['cartid']);

header("Location:orders.php");

?>

<script > 

  window.location.replace("orders.php");

</script>